<html>
<head>
        <link  rel="icon"   href="../../resources/images/credencial/favicon.svg" type="image/png" />
        <title>Sistema Educativo Nacional</title>
        <link rel="stylesheet" type="text/css" href="../../resources/css/bootstrap/bootstrap.css">
        <link rel="stylesheet" type="text/css" href="../../resources/css/bootstrap/bootstrap.min.css">
        <style type="text/css">
            .bgimage {
                background-image: url(../../resources/images/credencial/credencial_qr-02.png);
                background-size: 100%;

            }
            .bgimage-inside {
                padding-top: 7.36%; /* this is actually (426/1140)*100 */
            }
            div {
                font-size: 40px;
                margin-top: 10px;
                margin-bottom: 5px;
                font-family: inherit;
                font-weight: 500;
                line-height: 1.1;
                color: inherit;
                padding: 5px;
            }
            .button {
                /*                background-color: #1DAE87!important;
                                color: #FFF;
                                text-transform: uppercase;
                                padding: 5px;
                                margin-left: auto;
                                margin-right: auto;
                
                                font: bold 11px Arial;*/
                font-size: 30px;
                text-decoration: none;
                background-color: #1DAE87;
                color: #FFF;
                padding: 2px 6px 2px 6px;
                border-top: 1px solid #CCCCCC;
                border-right: 1px solid #333333;
                border-bottom: 1px solid #333333;
                border-left: 1px solid #CCCCCC;
                text-transform: uppercase;
            }
            .button:hover, .button:visited{
                font-size: 30px;
                text-decoration: none;
                background-color: #1DAE87;
                color: #FFF;
            }
        </style>
    </head>
    <body>

        <div class="row main_content padding20">
            <div class="col-lg-2"></div>
            <div class="col-lg-8">
                <div class="main-box clearfix">
                    
                    <body background="../../resources/images/credencial/sello.svg" style="background-repeat: no-repeat; background-position: center center; width="300px">

                    
                    
                        <div class="row">
                            <div class="col-xs-6"><img src="../../resources/images/credencial/SEP.svg" class="img-responsive" width="300px"></div>
                            <div class="col-xs-6"><img src="../../resources/images/credencial/coahuila.svg" class="img-responsive pull-right" width="100px"></div>
                        </div>
                        <div class="row">
                            <div class="col-xs-12"><img src="../../resources/images/credencial/credencial_qr-06.png" class="img-responsive" ></div>
                        </div>
                        <div class="row">
                            <div class="col-xs-4"><img src="../../registro/foto.png?alumno.id=13437&amp;descarga=FOTO"  class="img-responsive img-rounded"  width="200px"></div>
                            <div class="col-xs-8">
                                <h1 class="morado"><p align="center">Sistema Educativo Nacional</h1>
                                <h1 class="morado"><p align="center">Secretaria de Educaci&oacute;n del Estado de Coahuila</h1>
                                <img src="../../resources/images/credencial/credencial_qr-06.png" class="img-responsive" >
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">Nombre (S):</div>
                            <div class="col-xs-8">
                                H&eacute;ctor Alejandro Delgado Le&oacute;n
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">CURP: </div>
                            <div class="col-xs-8">
                                DELH780406HCLLNC08
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">Entidad Federativa: </div>
                            <div class="col-xs-8">
                                Coahuila de Zaragoza
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">Municipio: </div>
                            <div class="col-xs-8">
                                Saltillo
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-xs-4">Instituci&oacute;n: </div>
                            <div class="col-xs-8">
                                Centro De Bachillerato Tecnol&oacute;gico Industrial Y de Servicios No. 235
                            </div>
                        </div>
                        
                        <div class="row">
                            <div class="col-xs-4">Clave de Centro de Trabajo: </div>
                            <div class="col-xs-8">
                                05DCT0235Q
                            </div>
                        </div>                        

                        <div class="row">
                            <div class="col-xs-4">Nivel Educativo: </div>
                            <div class="col-xs-8">
                                Bachillerato Tecnol&oacute;gico en el &Aacute;rea F&iacute;sico-Matem&aacute;tico
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">Grado Acreditado: </div>
                            <div class="col-xs-8">
                                T&eacute;cnico Bachiller en Electr&oacute;nica
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-xs-4">Folio: </div>
                            <div class="col-xs-8">
                                876g9262-6895-511c-b9ad-99s3h95nx410
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">Matricula: </div>
                            <div class="col-xs-8">
                                19818IPS517987
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-xs-4">Estatus: </div>
                            <div class="col-xs-8">
                                Egresado
                            </div>
                        </div>
                        
                        <div>&nbsp;</div>
                        <div class="row">
                                <p align="center"><a target="_blank" class="button" href="DOC-DELH780406HCLLNC08.pdf">&nbsp; Certificado de Estudios &nbsp;</a> 
                            </div>
                            
                        <div>&nbsp;</div>
                        <div class="row">
                                <p align="center"><a target="_blank" class="button" href="cartaid.pdf">&nbsp; Carta de Autenticidad &nbsp;</a> 
                            </div>

                        <div>&nbsp;</div>
                        <div class="row">
                                <p align="center"><a target="_blank" class="button" href="txtid.txt">&nbsp; Firma Electronica &nbsp;</a> 
                            </div>                        
                            


                        <div class="row">


                            <div class="col-xs-12 text-center bgimage">
                                <div class="bgimage-inside">
                                    <div class="row">
                                        <div class="col-xs-2">&nbsp;</div>
                                        <!--<div class="col-xs-8"><img src="/resources/images/credencial/sello_y_firma.png" class="center-block" width="300px"></div>-->
                                        <div class="col-xs-2">&nbsp;</div>
                                    </div>

                                    <div class="row">

                                        <!--                                        <div class="col-xs-12 text-center">Luis Gerardo Gonz&aacute;lez Garc&iacute;a</div>
                                                                                <div class="col-xs-12 text-center"><i>Coordinador General Prepa en L&iacute;nea-SEP.</i></div>-->
                                        <div class="col-xs-12 text-center">                                        
                                            <p>Sistema Educativo Nacional</p>
                                            <p>Servicio Nacional de Bachillerato</p>
                                            <p>Centro de Estudios Tecnologicos, Industrial y de Servicios No. 48</p>
                                            <p><a href="mailto:controles.prepaenlinea@sems.gob.mx">seduseccion38@sedu.gob.mx</a></p>
                                            <p>Tel. (844)411-8800 ext. 3282</p>
                                            <p>(844) 410-5370</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                            </div>

                        </div>
                    
                </div>
            </div>
            <div class="col-lg-2"></div>
        </div>
    </body>
</html>
